---
layout:
  title:
    visible: true
  description:
    visible: false
  tableOfContents:
    visible: true
  outline:
    visible: true
  pagination:
    visible: true
---

# Bylaws

OF CHOTEAU LIONS CLUB FOUNDATION

## Article 1. Definitions

### Section 1.01 Name.&#x20;

The “Corporation” shall mean: Choteau Lions Club Foundation its successors and assigns.&#x20;

### Section 1.02 Board.&#x20;

The “Board” shall mean the Board of Directors of the Corporation.

## Article 2. Purposes, Objectives and Governing Instruments

### Section 2.01 Charitable, Educational, and Scientific Purposes and Powers.&#x20;

The purposes of the Corporation, as set forth in the Articles of Incorporation, are exclusively charitable, educational, or religious, within the meaning of section 501(c)(3) of the Internal Revenue Code of 1986, as amended, or the corresponding provision of any future Federal tax law (“Section 501(c)(3)”). In furtherance of such purposes, the Corporation shall have the same powers as an individual to do all things necessary or convenient to carry out the purposes, as set forth in the Articles of Incorporation and these Bylaws.

### Section 2.02 Governing Instruments.&#x20;

The Corporation shall be governed by its Articles of Incorporation and its Bylaws.&#x20;

### Section 2.03 Nondiscrimination Policy.&#x20;

The Corporation will not practice or permit any unlawful discrimination on the basis of sex, age, race, color, national origin, religion, physical handicap or disability, or any other basis prohibited by law.&#x20;

### Section 2.04 Limitations on Activities.&#x20;

No part of the activities of the Corporation shall consist of participating in, or intervening in, any political campaign on behalf of or in opposition to any candidate for public office, nor shall the Corporation operate a social club or carry on business with the general public in a manner similar to an organization operated for profit. Notwithstanding any other provision of these Bylaws, the Corporation shall not carry on any activity not permitted to be carried on by a corporation exempt from federal income tax under Section 501(c)(3) of the Internal Revenue Code of 1986, as amended, or the corresponding provisions of any future federal tax law.

## Article 3. Membership

### Section 3.01 Composition of Membership.

Membership of the Foundation shall consist solely of Lions clubs and their members who are in good standing.

### Section 3.02: Prohibition of Mandatory Dues.&#x20;

The Foundation shall not impose mandatory dues on its Lion Member Lions Clubs or their individual members. Any financial contributions to the Foundation are voluntary and not a prerequisite for membership or continued affiliation.

## Article 4. Directors

### Section 4.01 Annual Meeting.&#x20;

A meeting of the Board shall be held annually at such place, on such date and at such time as may be fixed by the Board, for the purpose of electing Directors, receiving annual reports of the Board and Officers, and for the transaction of such other business as may be brought before the meeting.&#x20;

### Section 4.02 Number.&#x20;

The number of Directors constituting the entire Board shall be fixed by the Board, but such number shall not be less than three (3). Section&#x20;

### 4.03 Election and Term of Office.

&#x20;The initial Directors of the Corporation shall be those persons specified in the Certificate of Incorporation of the Corporation. Each Director shall hold office until the next annual meeting of the Board and until such Director’s successor has been elected and qualified, or until his or her death, resignation or removal.&#x20;

### Section 4.04 Powers and Duties.

Subject to the provisions of law, of the Certificate of Incorporation and of these By-Laws, but in furtherance and not in limitation of any rights and powers thereby conferred, the Board shall have the control and management of the affairs and operations of the Corporation and shall exercise all the powers that may be exercised by the Corporation.&#x20;

### Section 4.05 Additional Meetings.&#x20;

Regular meetings of the Board may be held at such times as the Board may from time to time determine. Special meetings of the Board may also be called at any time by the President or by a majority of the Directors then in office.&#x20;

### Section 4.06 Notice of Meetings.&#x20;

No notice need be given of any annual or regular meeting of the Board. Notice of a special meeting of the Board shall be given by service upon each Director in person or by mailing the same to him at his or her post office address as it appears upon the books of the Corporation at least two business days (Saturdays, Sundays and legal holidays not being considered business days for the purpose of these By-Laws) if given in person, or at least four business days, if given by mailing the same, before the date designated for such meeting specifying the place, date and hour of the meeting. Whenever all of the Directors shall have waived notice of any meeting either before or after such meeting, such meeting shall be valid for all purposes. A Director who shall be present at any meeting and who shall not have protested, prior to the meeting or at its commencement, the lack of notice to him, shall be deemed to have waived notice of such meeting. In any case, any acts or proceedings taken at a Directors’ meeting not validly called or constituted may be made valid and fully effective by ratification at a subsequent Directors’ meeting that is legally and validly called. Except as otherwise provided herein, notice of any Directors’ meeting or any waiver thereof need not state the purpose of the meeting, and, at any Directors’ meeting duly held as provided in these By-Laws, any business within the legal province and authority of the Board may be transacted.&#x20;

### Section 4.07 Quorum.&#x20;

At any meeting of the Board, a majority of the Directors then in office shall be necessary to constitute a quorum for the transaction of business. However, should a quorum not be present, a majority of the Directors present may adjourn the meeting from time to time to another time and place, without notice other than announcement at such meeting, until a quorum shall be present.&#x20;

### Section 4.08 Voting.&#x20;

At all meetings of the Board, each Director shall have one vote. In the event that there is a tie in any vote, the President shall have an additional vote to be the tie-breaker.&#x20;

### Section 4.09 Action Without a Meeting.&#x20;

Any action required or permitted to be taken by the Board or any committee thereof may be taken without a meeting if all members of the Board or any such committee consent in writing to the adoption of a resolution authorizing the action. The resolution and the written consents thereto by the members of the Board or any such committee shall be filed with the minutes of the proceedings of the Board or such committee.&#x20;

### Section 4.10 Removal.&#x20;

Any Director may be removed for cause by vote of the Board provided there is a quorum of not less than a majority present at the meeting at which such action is taken.&#x20;

### Section 4.11 Resignation.&#x20;

Any Director may resign from office at any time by delivering a resignation in writing to the Board of Directors, and the acceptance of the resignation, unless required by its terms, shall not be necessary to make the resignation effective.&#x20;

### Section 4.12 Vacancies.&#x20;

Any newly created directorships and any vacancy occurring on the Board arising at any time and from any cause may be filled by the vote of a majority of the Directors then in office at any Directors’ meeting. A Director elected to fill a vacancy shall hold office for the unexpired term of his or her predecessor.

### Section 4.13 Committee.&#x20;

The Board, by resolution adopted by a majority of the entire Board, may designate from among the Directors an executive committee and other standing committees, each consisting of three or more Directors, to serve at the pleasure of the Board, and each of which, to the extent provided in such resolution, shall have the authority of the Board. The Board may designate one or more Directors as alternate members of any such committee, who may replace any absent member or members at any meeting of such committee.&#x20;

### Section 4.14. Electronic Participation.&#x20;

Board meetings shall be held at a central location, but Board members who are not present in person shall have the right to participate by telephone or other electronic means, subject to any limitations established in rules and/or policies adopted by the Board to govern such participation.

### Section 4.15: Board Composition Requirement.&#x20;

A majority of the Board of Directors of the Choteau Lions Club Foundation shall be composed of members of the Choteau Lions Club who are in good standing. This composition is essential for the legitimacy and proper functioning of the Board.

### Section 4.16 Prohibition of Proxy Voting.&#x20;

Proxy voting is not allowed in any decision-making process of the Foundation. All votes must be cast by members who are present at the meeting, either in person or via authorized electronic means.

## Article 5. Officers

### Section 5.01 Election and Qualifications; Term of Office.&#x20;

The Officers of the Corporation shall be a President, a Secretary, a Treasurer, and a Vice-President. The Officers shall be elected by the Board at the annual meeting of the Board and each Officer shall hold office for a term of one year and until such Officer’s successor has been elected or appointed and qualified, unless such Officer shall have resigned or shall have been removed as provided in Sections 8 and 9 of this Article V. The same person may hold more than one office, except that the same person may not be both President and Secretary. The Board may appoint such other Officers as may be deemed desirable, including one or more Vice-Presidents, one or more Assistant Secretaries, and one or more Assistant Treasurers. Such Officers shall serve for such period as the Board may designate.&#x20;

### Section 5.02 Vacancies.&#x20;

Any vacancy occurring in any office, whether because of death, resignation or removal, with or without cause, or any other reason, shall be filled by the Board. Section 5.03 Powers and Duties of the President. The President shall be the Chief Executive Officer of the Corporation. The President shall from time to time make such reports of the affairs and operations of the Corporation as the Board may direct and shall preside at all meetings of the Board. The President shall have such other powers and shall perform such other duties as may from time to time be assigned to the President by the Board.&#x20;

### Section 5.04 Powers and Duties of the Vice-Presidents.&#x20;

Each of the Vice-Presidents, if any, shall have such powers and shall perform such duties as may from time to time be assigned to such Vice President by the Board.&#x20;

### Section 5.05 Powers and Duties of the Secretary.&#x20;

The Secretary shall record and keep the minutes of all meetings of the Board. The Secretary shall be the custodian of, and shall make or cause to be made the proper entries in, the minute book of the Corporation and such books and records as the Board may direct. The Secretary shall be the custodian of the seal of the Corporation and shall affix such seal to such contracts, instruments and other documents as the Board or any committee thereof may direct. The Secretary shall have such other powers and shall perform such other duties as may from time to time be assigned to the Secretary by the Board.&#x20;

### Section 5.06 Powers and Duties of the Treasurer.&#x20;

The Treasurer shall be the custodian of all funds and securities of the Corporation. Whenever so directed by the Board, the Treasurer shall render a statement of the cash and other accounts of the Corporation, and the Treasurer shall cause to be entered regularly in the books and records of the Corporation to be kept for such purpose full and accurate accounts of the Corporation’s receipts and disbursements. The Treasurer shall at all reasonable times exhibit the books and accounts to any Director upon application at the principal office of the Corporation during business hours. The Treasurer shall have such other powers and shall perform such other duties as may from time to time be assigned to the Treasurer by the Board.&#x20;

### Section 5.07 Delegation.&#x20;

In case of the absence of any Officer of the Corporation, or for any other reason that the Board may deem sufficient, the Board may at any time and from time to time delegate all or any part of the powers or duties of any Officer to any other Officer or to any Director or Directors. Section 5.08 Removal. Any Officer may be removed from office at any time, with or without cause, by a vote of a majority of the Directors then in office at any meeting of the Board.&#x20;

### Section 5.09 Resignation.&#x20;

Any Officer may resign his or her office at any time, such resignation to be made in writing and to take effect immediately without acceptance by the Corporation.

## Article 6. Bank Accounts, Checks, Contracts and Investments

Section 6.01 Bank Accounts, Checks and Notes. The Board is authorized to select the banks or depositories it deems proper for the funds of the Corporation. The Board shall determine who shall be authorized from time to time on the Corporation’s behalf to sign checks, drafts or other orders for the payment of money, acceptances, notes or other evidences of indebtedness. Section 6.02 Contracts. The Board may authorize any Officer or Officers, agent or agents, in addition to those specified in these By-Laws, to enter into any contract or execute and deliver any instrument in the name of and on behalf of the Corporation, and such authority may be general or confined to specific instances. Unless so authorized by the Board, no Officer, agent or employee shall have any power or authority to bind the Corporation by any contract or engagement or to pledge its credit or render it liable for any purpose or to any amount. Section 6.03 Investments. The funds of the Corporation may be retained in whole or in part in cash or be invested and reinvested from time to time in such property, real, personal or otherwise, or stocks, bonds or other securities, as the Board may deem desirable.

## Article 7. Indemnification

### Section 7.01 Indemnity Under Law.&#x20;

The Corporation shall indemnify and advance the expenses of each person to the full extent permitted by law.

### Section 7.02 Additional Indemnification.

The Corporation hereby agrees to hold harmless and indemnify each of its Directors, Officers, employees and agents (the “Indemnitee”) from and against, and to reimburse the Indemnitee for, any and all judgments, fines, liabilities, amounts paid in settlement and reasonable expenses, including attorneys’ fees actually and necessarily incurred, as a result of or in connection with any threatened, pending or completed action, suit or proceeding, whether civil, criminal, administrative or investigative, other than one by or in the right of the Corporation to procure a judgment in its favor, including an action, suit or proceeding by or in the right of any other corporation of any type or kind, domestic or foreign, or any partnership, joint venture, trust, employee benefit plan or other enterprise for which the Indemnitee served in any capacity at the request of the Corporation, to which the Indemnitee is, was or at any time becomes a party, or is threatened to be made a party, or as a result of or in connection with any appeal therein, by reason of the fact that the Indemnitee is, was or at any time becomes a Director or Officer of the Corporation, or is or was serving or at any time serves such other corporation, partnership, joint venture, trust, employee benefit plan or other enterprise in any capacity, whether arising out of any breach of the Indemnitee’s fiduciary duty as a Director, Officer, employee or agent of such other corporation, partnership, joint venture, trust, employee benefit plan or other enterprise under any state or federal law or otherwise; provided, however, that no indemnity pursuant to this Section 2 shall be paid by the Corporation (i) if a judgment or other final adjudication adverse to the Indemnitee establishes that the Indemnitee’s acts were committed in bad faith or were the result of active and deliberate dishonesty and were material to the cause of action so adjudicated, or that the Indemnitee personally gained in fact a financial profit or other advantage to which the Indemnitee was not legally entitled; or (ii) if a final judgment by a court having jurisdiction in the matter shall determine that such indemnification is not lawful. The termination of any such civil or criminal action or proceeding by judgment, order, settlement, conviction, or upon a plea of nolo contendere or its equivalent, shall not, of itself, create any presumption that the Indemnitee acted in bad faith and/or was dishonest.&#x20;

a. The obligation of the Corporation to indemnify contained herein shall continue during the period the Indemnitee serves as a Director, Officer, employee or agent of the Corporation and shall continue thereafter so long as the Indemnitee shall be subject to any possible claim or threatened, pending or completed action, suit or proceeding, whether civil, criminal, administrative or investigative, by reason of the fact that the Indemnitee was a Director or Officer of the Corporation or served at the request of the Corporation in any capacity for any other corporation, partnership, joint venture, trust, employee benefit plan or other enterprise.&#x20;

b. Promptly after receipt by the Indemnitee of notice of the commencement of any action, suit or proceeding, the Indemnitee will, if a claim in respect thereof is to be made against the Corporation under this Section 2, notify the Corporation of the commencement thereof; but the omission so to notify the Corporation will not relieve it from any liability which it may have to the Indemnitee otherwise than under this Section 2. With respect to any such action, suit or proceeding as to which the Indemnitee notifies the Corporation of the commencement thereof:&#x20;

1. The Corporation will be entitled to participate therein at its own expense; and,&#x20;
2. Except as otherwise provided in the last sentence of this subpart ii, to the extent that it may wish, the Corporation jointly with any other indemnifying party similarly notified will be entitled to assume the defense thereof, with counsel satisfactory to the Indemnitee. After notice from the Corporation to the Indemnitee of its election so to assume the defense thereof, the Corporation will not be liable to the Indemnitee under this Section 2 for any legal or other expenses subsequently incurred by the Indemnitee in connection with the defense thereof other than reasonable costs of investigation or as otherwise provided in the last sentence of this subpart ii. The Indemnitee shall have the right to employ his or her own counsel in such action, suit or proceeding but the fees and expenses of such counsel incurred after notice from the Corporation of its assumption of the defense thereof shall be at the expense of the Indemnitee unless (A) the employment of counsel by the Indemnitee has been authorized by the Corporation in connection with the defense of such action, (B) the Indemnitee shall have reasonably concluded that there may be a conflict of interest between the Corporation and the Indemnitee in the conduct of the defense of such action, or (C) the Corporation shall not in fact have employed counsel to assume the defense of such action, in each of which cases the fees and expenses of counsel for the Indemnitee shall be borne by the Corporation (it being understood, however, that the Corporation shall not be liable for the expenses of more than one counsel for the Indemnitee in connection with any action or separate but similar or related actions in the same jurisdiction arising out of the same general allegations or circumstances). The Corporation shall not be entitled to assume the defense of any action, suit or proceeding brought by or on behalf of the Corporation or as to which the Indemnitee shall have made the conclusion provided for in clause (B) of the preceding sentence of this subpart ii.&#x20;
3. Anything in this Section 2 to the contrary notwithstanding, the Corporation shall not be liable to indemnify the Indemnitee under this Section 2 for any amounts paid in settlement of any action or claim effected without its written consent. The Corporation shall not settle any action or claim in any manner which would impose any penalty or limitation on the Indemnitee without the Indemnitee’s written consent. Neither the Corporation nor any such person will unreasonably withhold their consent to any proposed settlement.&#x20;

c. In the event of any threatened or pending action, suit or proceeding which may give rise to a right of indemnification from the Corporation to the Indemnitee pursuant to this Section 2, the Corporation shall pay, on demand, in advance of the final disposition thereof, expenses incurred by the Indemnitee in defending such action, suit or proceeding, other than those expenses for which the Indemnitee is not entitled to indemnification pursuant to clause (ii) of the proviso to part (a) of this Section 2 or part (b) of this Section 2. The Corporation shall make such payments upon receipt of a written request made by the Indemnitee for payment of such expenses, (ii) an undertaking by or on behalf of the Indemnitee to repay such amount if it shall ultimately be determined that he or she is not entitled to be indemnified by the Corporation hereunder, and (iii) evidence satisfactory to the Corporation as to the amount of such expenses. The Indemnitee’s written certification together with a copy of the statement paid or to be paid by the Indemnitee shall constitute satisfactory evidence as to the amount of such expenses.&#x20;

d. The rights to indemnification and advancement of expenses granted to the Indemnitee under this Section 2 shall not be deemed exclusive, or in limitation of any other rights to which the Indemnitee may now or hereafter be entitled under the Corporation’s Certificate of Incorporation or otherwise under the Corporation’s By-Laws, as now in effect or as hereafter amended, any agreement, any vote of members or Directors, any applicable law, or otherwise.&#x20;

### Section 7.03 Limitation.&#x20;

No amendment, modification or rescission of this Article VII shall be effective to limit any person’s right to indemnification with respect to any alleged cause of action that accrues or other incident or matter that occurs prior to the date on which such modification, amendment or rescission is adopted.

## Article 8. Dissolution

The Corporation may be dissolved only upon adoption of a plan of dissolution and distribution of assets by the Board that is consistent with the Certificate of Incorporation and with State law.

## Article 9. Amendments

### Section 9.01: Approval of Amendments.&#x20;

Amendments to these Bylaws and other governing documents of the Foundation shall be subject to approval by the general membership at the regular annual meeting. Such amendments require a two-thirds vote for adoption.

## Article 10. Construction

In the case of any conflict between the Certificate of Incorporation of the Corporation and these By-Laws, the Certificate of Incorporation of the Corporation shall control.

These Bylaws were adopted at a meeting of the Board of Directors of Choteau Lions Club Foundation on September 19, 2022.

* Mary Morzinski, President&#x20;
* Thomas Rogers, Secretary
* Steve Dogiakos, Treasurer
